/*YAHOO! RESET*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {  
	margin:0; 
	padding:0; 
} 
/* CSS Document */
table.centered
{ 
margin-left: auto;
margin-right: auto;
}
#content {
margin:0 auto;
} 

body 
{
background:#F2F3F3;
align:center;
}
html
{
height: 100%;
margin-left:auto;
margin-right:auto;

}
/* Main header */
h1 {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #1C3664;
  font-size: 28px;
  margin: 0px; 
  padding:0px
   }
/* Second header */   
h2 {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #669999;
  font-size: 24px;
  margin: 0px;
  padding:0px }
h2.a {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #1C3664;
  font-size: 18px;
  margin: 0px;
  padding:0px }
/* Subhead header */  
h3 {
  font-family:Helvetica, Arial, sans-serif;
  font-weight: bold;
  color:  #669999;
  font-size: 15px;
  margin: 0px;
  padding:0px;
   }
h4 {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  background: #669999;
  color: #FFFFFF;
  font: 16px;
  text-indent: 15px;
  padding:0px;
  margin: 0px; }  
h5 {
    margin: 0px; 
	background: #F2F3F3;
	font-weight: normal;
	color: #8CAFA1;
	font: 13px;
	padding: 10px;
	font-family: Trebuchet MS,Helvetica, Arial, sans-serif;
    padding-left:15px;
    } 
p.title_inset {
  	font-family: Trebuchet MS,Helvetica, Arial, sans-serif;
  	color: #1C3664;
  	font-size: 14px;
  	text-indent: 0px;
  	padding:0px;
  	margin: 0px;
	font-weight:bold;
	} 
p.inset { 
	margin-top: 5px;
	margin-bottom: 0px;  
	background: #FFFFFF;
	color: #1C3664;
	font-size: 13px;
	padding: 0px;
	padding-bottom: 5px;
	line-height: 140%;
	font-family: Trebuchet MS,Helvetica, Arial, sans-serif;
	}
p.inset_center { 
	margin-top: 5px;
	margin-bottom: 0px;  
	background: #FFFFFF;
	color: #1C3664;
	font-size: 13px;
	padding: 0px;
	padding-bottom: 10px;
	line-height: 140%;
	font-family: Trebuchet MS,Helvetica, Arial, sans-serif;
	text-align:center;
	}
p.content { 
	padding-top:10px;
	padding-bottom:5px;
	padding-right:5px;
	color: black;
	font-size: 13px;
	font-family:  Trebuchet MS,Helvetica, Arial, sans-serif;
	line-height: 140%;
	}
p.content_margin { 
	margin-left: 20px;
	padding-top:10px;
	padding-bottom:5px;
	padding-right:5px;
	color: black;
	font-size: 13px;
	font-family:  Trebuchet MS,Helvetica, Arial, sans-serif;
	line-height: 140%;
	}	
p.subhead { 
	margin: 0px;
	padding-top:0px;
	padding-bottom:5px;	
	color: black;
	font-weight: normal;
	font-size: 13px;
	line-height: 140%;
	font-family:  Trebuchet MS,Helvetica, Arial, sans-serif;
	}
	p.subhead2 { 
	margin: 0px;
	padding-top:0px;
	padding-bottom:10px;	
	color: black;
	font-weight: normal;
	font-size: 13px;
	line-height: 140%;
	font-family:  Trebuchet MS,Helvetica, Arial, sans-serif;
	}
p.subhead_italic { 
	margin 0px;
	padding-top:0px;
	padding-bottom:20px;	
	color: black;
	font-weight: normal;
	font-style: italic;
	font-size: 13px;
	line-height: 140%;
	font-family:  Trebuchet MS,Helvetica, Arial, sans-serif;
	}	
p.text { 
	margin 0px;
	padding-top:0px;
	padding-bottom:5px;	
	color: black;
	font-weight: normal;
	font-size: 13px;
	line-height: 140%;
	font-family:  Trebuchet MS,Helvetica, Arial, sans-serif;
	}	
	
/*Table of contents header*/		
p.title {
  	font-family: Helvetica, Arial, sans-serif;
  	background: #669999;
  	color: #FFFFFF;
  	font-size: 18px;
  	text-indent: 15px;
  	padding:0px;
  	margin: 0px;
	}
 /*back and next button*/	
p.menu{ 
	color: #8CAFA1;
	font-size: 13px;
	padding:0px;
  	margin: 0px;
	font-family: Trebuchet MS,Helvetica, Arial, sans-serif;
	}
/* outline in sidebar*/	
table.outline { 
	margin: 0px; 
	background: #F2F3F3;
	color: #669999;
	font:9pt;
	padding: 0px;
	line-height: 20px;
	font-family: Trebuchet MS,Helvetica, Arial, sans-serif;
	border:0;
	}	
p.outline_header { 
	margin: 0px; 
	background: #F2F3F3;
	color: #669999;
	font:10pt;
	padding: 0px;
	font-weight: heavy;
	font-family: Trebuchet MS,Helvetica, Arial, sans-serif;
	border:0;
	}	
hr.line {color: #669999; 
	background-color: #FFFFFF; 
	height: 1 px;
	margin-top: 0;
	padding:0 
	}
/* link attributes */	
a:link {
  text-decoration: none; 
  color: #669999}
a:visited {
  text-decoration: none;
  color: #669999}
a:hover, a:active { 
	text-decoration: underline; 
	color: #1C3664;
	} 
a.download:link {
  text-decoration: underline; 
  color: black;
  }
  
a.download:visited {
  text-decoration: underline;
  color: black;
  }
  
a.download:hover, a.download:active { 
  text-decoration: underline; 
  color: black;
	} 

a.download_inset:link {
  text-decoration: underline; 
  color:#1C3664;
  }
  
a.download_inset:visited {
  text-decoration: underline;
  color:#1C3664;
  }
  
a.download_inset:hover, a.download:active { 
  text-decoration: underline; 
  color: #1C3664;
	} 		
/*Footer Developed with a grant from the Robert Wood Johnson Foundation*/	  
p.footer{ 
	margin-top: 0; 
	color: #8CAFA1;
	font-size: 10px;
	padding-top: 4;
	font-style:italic; 
	font-family: Times New Roman, Times, serif;
	}
ul.content { 
	margin:0; 
	margin-top:5;
	background: #FFFFFF;
	padding-top: 0;
	padding-bottom: 5px;
	color: black;
	font-size: 13px;
	font-family:  Trebuchet MS,Helvetica, Arial, sans-serif;
	line-height: 130%;
	/*list-style-image:url(../images/square.gif);*/
	list-style-position: inside;
	list-style-type: disc;
	text-indent: 5px;
	padding-left: 1.35em;
	text-indent: -1.35em;
	}
ul.content2 { 
	margin-left:20; 
	margin-top:0px;
	margin-bottom:0px;
	background: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	color: black;
	font-size: 13px;
	font-family:  Trebuchet MS,Helvetica, Arial, sans-serif;
	line-height: 130%;
	/*list-style-image:url(../images/square.gif);*/
	list-style-position: inside;
	list-style-type: disc;
	padding-left: 1.35em;
	text-indent: -1.35em;
	}
ol.content3 { 
	margin-left:35;
	margin-top:0px;
	margin-bottom:0px; 
	background: #FFFFFF;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 0px;
	color: black;
	font-size: 13px;
	font-family:  Trebuchet MS,Helvetica, Arial, sans-serif;
	line-height: 130%;
	/*list-style-image:url(../images/square.gif);*/
	list-style-position: inside;
	padding-left: 1.35em;
	text-indent: -1.35em;
	}
ul.content4 { 
	margin-left:30;
	margin-top:5px; 
	background: #FFFFFF;
	padding: 0px;
	padding-bottom: 5px;
	color: black;
	font-size: 13px;
	font-family:  Trebuchet MS,Helvetica, Arial, sans-serif;
	line-height: 130%;
	/*list-style-image:url(../images/square.gif);*/
	list-style-position: inside;
	list-style-type: circle;
	padding-left: 1.35em;
	text-indent: -1.35em;
	}
	
ul.inset { 
	margin:0; 
	background: #FFFFFF;
	color: #1C3664;
	font-size: 13px;
	padding: 0;
	padding-bottom:5px;
	font-family: Trebuchet MS,Helvetica, Arial, sans-serif;
	/*list-style-image:url(../images/square.gif);*/
	list-style-position: inside;
	list-style-type: square;
	text-indent: 5px;
	line-height: 130%;
	padding-left: 1.35em;
	text-indent: -1.35em;
	}

ul.inset>li
{
list-style-image:url(../images/square.gif);

} 
ul.inset_none { 
	background: #FFFFFF;
	color: #1C3664;
	font-size: 13px;
	padding-bottom: 10px;
	font-family: Trebuchet MS,Helvetica, Arial, sans-serif;
	list-style: none;
	margin-left: 0;
	padding-left: 1.35em;
	text-indent: -1.35em;

	}

li.main{
  	list-style-type: none;
  	margin-left: 0px;
  	padding-top:10px;
  	background: #F2F3F3;
	color:  #8CAFA1;
	font-size: 14px;
	font-family: Trebuchet MS,Helvetica, Arial, sans-serif;
	line-height: 120%;
}	
  
#navcontainer
{
/* container div set-up */
list-style-type: none;
background: #F2F3F3;
font-size: 13px;
color: #8CAFA1;
font-family: Trebuchet MS,Helvetica, Arial, sans-serif;
line-height: 120%;
margin: 5px;
padding-top:5px;
padding-bottom:0px;
padding-right:10px;
}

#navcontainer a
{
/* Set text-decoration and color so there is no default */
 text-decoration: none; 
 color: #669999;
}

#navcontainer a:hover 
{
text-decoration: underline; 
color: #1C3664;
/* Set letter-spacing back to 0 so text don't jump as much when it turns to bold on hover (Still jumps some though) */
}

#navcontainer a:visited {
text-decoration: none;
color:#669999}

#navcontainer ul li a#current
{
text-decoration: underline;
color:#1C3664
}
#navcontainer ul li a:hover
{
text-decoration: underline;
color:#1C3664
}
#navcontainer ul
{
padding-top:5px;
padding-left: 0px;
margin-left: 5px;
}

#navcontainer ul ul
{
list-style-type: none;
margin-left: 10px;
padding-top:5px;
padding-left: 0px;
padding-bottom:5px;
text-indent: -0em;
/* offset sub menu */
}

#navcontainer ul li
{
list-style-type: none;
padding-bottom:5px;
padding-left:0px;
margin-left: 10px;
/* Set margin-left to set-up the left border */
}

#navcontainer li ul ul 
{
/* sub sub nav list */
list-style-type: none;
margin-left: 10px;
padding-top:5px;
padding-left: 0px;
padding-bottom:0px;
/* offset sub menu */
}


#navcontainer li> ul ul
{
padding-left:10px;
} 
					
/* image preloader */
div#preloaded-images {
   position: absolute;
   overflow: hidden;
   left: -9999px; 
   top: -9999px;
   height: 1px;
   width: 1px;
}					